parameters:
    ignoreErrors:
        - '#\[BC\] CHANGED: Property Faker\\Provider\\[a-zA-Z]+::\$[1-9a-zA-Z]+ changed default value#'
        - '#\[BC\] CHANGED: Property Faker\\Provider\\[a-z_A-Z]+\\[a-zA-Z]+::\$[1-9a-zA-Z]+ changed default value#'
        - '#\[BC\] CHANGED: Property Faker\\Factory::\$defaultProviders changed default value#'
